<template>
	<view >
		搭配
		
	</view>
</template>	
<script>
export default {
	data() {
		return {
			
		};
	},
	onLoad() {
		
	},
	created() {
		
	},
	methods: {
	},
}
</script>

<style lang="scss">

</style>
